{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "attributes": "multitext",
    "hexite": "number",
    "supply": "number",
    "productionTime": "number",
    "health": "number",
    "movementSpeed": "number",
    "damagePerSecond": "number",
    "attackRange": "number",
    "Tier": "number",
    "Flux": "number",
    "buildAtSameTime": "number",
    "Shields": "number",
    "limit": "number",
    "Armor rating": "number",
    "Energy": "number",
    "Rank": "number"
  }
}